» Ubuntu » Пакети

Error

two or more packages specified (id-utils precise)